DSA-746-1

NameDSA-746-1
Descriptionphpgroupware - remote command execution
SourceDebian
ReferencesCVE-2005-1921

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
phpgroupwaresourcesarge0.9.16.005-3.sarge0high
phpgroupwaresourcewoody(unfixed)high

Notes

fixed in testing at time of DSA

Search for package or bug name: Reporting problems